package com.ytpm.handle;

import lombok.Data;
import lombok.EqualsAndHashCode;

@EqualsAndHashCode(callSuper = true)
@Data
public class CustomerException extends  RuntimeException{

    private int code;

    public CustomerException(String message){
        super(message);
    }
}
